UbuntuUpdates.org

Package "libpam-krb5"

Name: libpam-krb5

Description:

PAM module for MIT Kerberos

Latest version: 4.8-2ubuntu0.1
Release: eoan (19.10)
Level: updates
Repository: main
Homepage: https://www.eyrie.org/~eagle/software/pam-krb5/

Links

Save this URL for the latest version of "libpam-krb5": https://www.ubuntuupdates.org/libpam-krb5


Download "libpam-krb5"


Other versions of "libpam-krb5" in Eoan

Repository Area Version
base universe 4.8-2
base main 4.8-2
security universe 4.8-2ubuntu0.1
security main 4.8-2ubuntu0.1
updates universe 4.8-2ubuntu0.1

Changelog

Version: 4.8-2ubuntu0.1 2020-03-31 15:07:11 UTC

  libpam-krb5 (4.8-2ubuntu0.1) eoan-security; urgency=medium

  * SECURITY UPDATE: One-byte buffer overflow
    - debian/patches/CVE-2020-10595.patch: checks prompts[i].reply->length
      boundaries in prompting.c.
    - CVE-2020-10595

 -- <email address hidden> (Leonidas S. Barbosa) Tue, 24 Mar 2020 09:31:05 -0300




About   -   Send Feedback to @ubuntu_updates